﻿
@font-face{font-family:'Oswald';}
@font-face{font-family:'Poppins';}
.mobile_responsive{text-align:left;}
@media (min-width:768px){.mobile_responsive{text-align:center;}
}
h1{font-family:"Oswald";color:#334476;}
h2, h3, h4, h5, h6{font-family:"Oswald";}
p{font-family:"Poppins";}
}
a{text-decoration:underline !important;}
body{background-color:#F5F5F5;border-top-width:5px;border-top-color:#334476;border-top-style:solid;}
.maxwidth{max-width:1100px;}
.navbar.navbar-inverse{background-color:transparent;border-width:0px;font-family:'Oswald';color:#334476;font-size:18px;}
ul.nav li a{color:#7993C8 !important;}
ul.nav li a:hover{color:#334476 !important;}
.navbar-toggle{width:42px;float:none;margin-right:0;text-align:center;border-width:0px;}
.navbar-toggle{background-color:#7993C8;}
.navbar-collapse{border-width:0px;}
.navbar-inverse .navbar-nav > .open > a:focus{background-color:#E2E2E2;}
.navbar .navbar-nav{display:inline-block;float:none;vertical-align:top;}
.navbar .navbar-collapse{text-align:center;}
.footer_background{background-image:url(../img/starry_night_over.jpg);width:100%;}
.footer_cont{padding-top:20px;color:white;font-family:'Poppins';text-align:center;text-shadow:2px 2px 4px #000000;}
.font_footer{font-family:"Oswald";}
a.icon_link{color:white;}
a.icon_link:hover{color:#CCC;}
.imgBoxMig{width:24px;height:24px;background:url(../img/michelangelo-icon.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxMig:hover{width:24px;height:24px;background:url(../img/michelangelo-icon-hover.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxGau{width:24px;height:24px;background:url(../img/gauguin-icon.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxGau:hover{width:24px;height:24px;background:url(../img/gauguin-icon-hover.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxCar{width:24px;height:24px;background:url(../img/caravaggio-icon.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxCar:hover{width:24px;height:24px;background:url(../img/caravaggio-icon-hover.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxMon{width:24px;height:24px;background:url(../img/monet-icon.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxMon:hover{width:24px;height:24px;background:url(../img/monet-icon-hover.jpg) no-repeat;display:inline-block;margin-right:5px;box-shadow:2px 2px 4px #000000;}
.imgBoxOther{width:24px;height:24px;background:url(../img/iotherartists.jpg) no-repeat;display:inline-block;box-shadow:2px 2px 4px #000000;}
.imgBoxOther:hover{width:24px;height:24px;background:url(../img/iotherartists-hover.jpg) no-repeat;display:inline-block;box-shadow:2px 2px 4px #000000;}
.lang_icon{background:url(../img/lang-icon.png) no-repeat;width:30px;height:27px;display:inline-block;}
.lang_icon:hover{background:url(../img/lang-icon-hover.png)no-repeat;width:30px;height:27px;display:inline-block;}
.border_intro{border-top-width:2px;border-top-color:#7993C8;border-top-style:solid;text-align:center;}
.navbar{margin-bottom:0px;}
.community_square{background-color:#DB3F14;height:250px;}
.community_square{background-color:#DB3F14;background-image:url(../img/comu.jpg);background-position:center;background-size:100%;text-shadow:1px 1px 2px black, 4px 4px 10px black;height:250px;}
.news_square{background-color:#7993C8;height:250px;}
.featured_print_square{background-color:#7993C8;height:250px;}
.featuresquare_child{width:100%;height:100%;background-color:black;background-image:url(../img/featured_print.jpg)!important;background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.readmore{color:white;text-align:center;top:200px !important;position:absolute;left:0;width:100%;text-shadow:1px 1px 2px black, 4px 4px 10px black;}
.readmore:hover{color:#CCC;text-decoration:none;}
.squarecontent{color:white;text-align:center;font-size:11px;padding-left:30px;padding-right:30px;}
.starrynightsquare_parent{width:100%;height:100%;overflow:hidden;}
.starrynightsquare_child{width:100%;height:100%;background-color:black;background-image:url("../img/starry_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.starrynightsquare_parent:hover .starrynightsquare_child,
.starrynightsquare_parent:focus .starrynightsquare_child{transform:scale(1.2);}
.rivera_parent{width:100%;height:100%;overflow:hidden;}
.rivera_child{width:100%;height:100%;background-color:black;background-image:url("../img/rivera.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.rivera_parent:hover .rivera_child,
.rivera_parent:focus .rivera_child{transform:scale(1.2);}
.real_sun_parent{width:100%;height:100%;overflow:hidden;}
.real_sun_child{width:100%;height:100%;background-color:black;background-image:url("../img/real_sun.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.real_sun_parent:hover .real_sun_child,
.real_sun_parent:focus .real_sun_child{transform:scale(1.2);}
.sunflower_parent{width:100%;height:100%;overflow:hidden;}
.sunflower_child{width:100%;height:100%;background-color:black;background-image:url("../img/sunflower_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.sunflower_parent:hover .sunflower_child,
.sunflower_parent:focus .sunflower_child{transform:scale(1.2);}
.potato_parent{width:100%;height:100%;overflow:hidden;}
.potato_child{width:100%;height:100%;background-color:black;background-image:url("../img/potato_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.potato_parent:hover .potato_child,
.potato_parent:focus .potato_child{transform:scale(1.2);}
.poppies_parent{width:100%;height:100%;overflow:hidden;}
.poppies_child{width:100%;height:100%;background-color:black;background-image:url("../img/poppies_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.poppies_parent:hover .poppies_child,
.poppies_parent:focus .poppies_child{transform:scale(1.2);}
.irises_parent{width:100%;height:100%;overflow:hidden;}
.irises_child{width:100%;height:100%;background-color:black;background-image:url("../img/irises_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.irises_parent:hover .irises_child,
.irises_parent:focus .irises_child{transform:scale(1.2);}
.bedroom_parent{width:100%;height:100%;overflow:hidden;}
.bedroom_child{width:100%;height:100%;background-color:black;background-image:url("../img/bedroom_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.bedroom_parent:hover .bedroom_child,
.bedroom_parent:focus .bedroom_child{transform:scale(1.2);}
.blossom_parent{width:100%;height:100%;overflow:hidden;}
.blossom_child{width:100%;height:100%;background-color:black;background-image:url("../img/blossom_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.blossom_parent:hover .blossom_child,
.blossom_parent:focus .blossom_child{transform:scale(1.2);}
.mulberry_parent{width:100%;height:100%;overflow:hidden;}
.mulberry_child{width:100%;height:100%;background-color:black;background-image:url("../img/mulbery_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.mulberry_parent:hover .mulberry_child,
.mulberry_parent:focus .mulberry_child{transform:scale(1.2);}
.cafe_parent{width:100%;height:100%;overflow:hidden;}
.cafe_child{width:100%;height:100%;background-color:black;background-image:url("../img/cafe_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.cafe_parent:hover .cafe_child,
.cafe_parent:focus .cafe_child{transform:scale(1.2);}
.print_parent{width:100%;height:100%;overflow:hidden;}
.print_child{width:100%;height:100%;background-color:black;background-image:url("../img/printing_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.print_parent:hover .print_child,
.print_parent:focus .print_child{transform:scale(1.2);}
.rhone_parent{width:100%;height:100%;overflow:hidden;}
.rhone_child{width:100%;height:100%;background-color:black;background-image:url("../img/printing_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.rhone_parent:hover .rhone_child,
.rhone_parent:focus .rhone_child{transform:scale(1.2);}
.starry_paint{height:200px;width:500px;background-image:url('../img/starry_paint.jpg');}
.starry_paint:hover{background-image:url('../img/starry_pain_hover.jpg');}
.sunflower_paint{height:200px;width:500px;background-image:url('../img/paint_sun.jpg');}
.sunflower_paint:hover{background-image:url('../img/paint_sun_hover.jpg');}
.potato_paint{height:200px;width:500px;background-image:url('../img/potato_paint.jpg');}
.potato_paint:hover{background-image:url('../img/potato_paint_hover.jpg');}
.car_li{min-height:103px;!important;margin-bottom:0px !important;overflow:hidden !important;}
.dropbtn{background-color:transparent;color:#7993C8;font-size:18px;padding:12px;border:none;cursor:pointer;}
.dropdown{position:relative;display:inline-block;}
.dropdown-content{position:absolute;background-color:#f9f9f9;min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;visibility:hidden;opacity:0;-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}
.dropdown-content a{color:black;padding:12px 16px;text-decoration:none;display:block;color:#7993C8;}
.dropdown-content a:hover{background-color:#f1f1f1}
.dropdown:hover .dropdown-content{visibility:visible;opacity:1;}
.dropdown:hover .dropbtn{background-color:#E2E2E2;}
.rhone_parent{width:100%;height:100%;overflow:hidden;}
.rhone_child{width:100%;height:100%;background-color:black;background-image:url("../img/starry_night_over.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.rhone_parent:hover .rhone_child,
.rhone_parent:focus .rhone_child{transform:scale(1.2);}
.ssn_parent{width:100%;height:100%;overflow:hidden;}
.ssn_child{width:100%;height:100%;background-color:black;background-image:url("../img/ssn.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.ssn_parent:hover .ssn_child,
.ssn_parent:focus .ssn_child{transform:scale(1.2);}
.sf_line_parent{width:100%;height:100%;overflow:hidden;}
.sf_line_child{width:100%;height:100%;background-color:black;background-image:url("../img/sunflower_lineart_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.sf_line_parent:hover .sf_line_child,
.sf_line_parent:focus .sf_line_child{transform:scale(1.2);}
.sf_video_parent{width:100%;height:100%;overflow:hidden;}
.sf_video_child{width:100%;height:100%;background-color:black;background-image:url("../img/sunflower_video_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.sf_video_parent:hover .sf_video_child,
.sf_video_parent:focus .sf_video_child{transform:scale(1.2);}
.chair_parent{width:100%;height:100%;overflow:hidden;}
.chair_child{width:100%;height:100%;background-color:black;background-image:url("../img/chair_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.chair_parent:hover .chair_child,
.chair_parent:focus .chair_child{transform:scale(1.2);}
.portrait_parent{width:100%;height:100%;overflow:hidden;}
.portrait_child{width:100%;height:100%;background-color:black;background-image:url("../img/portrait_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.portrait_parent:hover .portrait_child,
.portrait_parent:focus .portrait_child{transform:scale(1.2);}
.houses_parent{width:100%;height:100%;overflow:hidden;}
.houses_child{width:100%;height:100%;background-color:black;background-image:url("../img/houses_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.houses_parent:hover .houses_child,
.houses_parent:focus .houses_child{transform:scale(1.2);}
.boat_parent{width:100%;height:100%;overflow:hidden;}
.boat_child{width:100%;height:100%;background-color:black;background-image:url("../img/boat_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.boat_parent:hover .boat_child,
.boat_parent:focus .boat_child{transform:scale(1.2);}
.crow_parent{width:100%;height:100%;overflow:hidden;}
.crow_child{width:100%;height:100%;background-color:black;background-image:url("../img/cuervo.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.crow_parent:hover .crow_child,
.crow_parent:focus .crow_child{transform:scale(1.2);}
.cypress_parent{width:100%;height:100%;overflow:hidden;}
.cypress_child{width:100%;height:100%;background-color:black;background-image:url("../img/cipress.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.cypress_parent:hover .cypress_child,
.cypress_parent:focus .cypress_child{transform:scale(1.2);}
.olives_parent{width:100%;height:100%;overflow:hidden;}
.olives_child{width:100%;height:100%;background-color:black;background-image:url("../img/olives_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.olives_parent:hover .olives_child,
.olives_parent:focus .olives_child{transform:scale(1.2);}
.olives2_parent{width:100%;height:100%;overflow:hidden;}
.olives2_child{width:100%;height:100%;background-color:black;background-image:url("../img/orange.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.olives2_parent:hover .olives2_child,
.olives2_parent:focus .olives2_child{transform:scale(1.2);}
.irises2_parent{width:100%;height:100%;overflow:hidden;}
.irises2_child{width:100%;height:100%;background-color:black;background-image:url("../img/still_irises.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.irises2_parent:hover .irises2_child,
.irises2_parent:focus .irises2_child{transform:scale(1.2);}
.red_parent{width:100%;height:100%;overflow:hidden;}
.red_child{width:100%;height:100%;background-color:black;background-image:url("../img/red_vine.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.red_parent:hover .red_child,
.red_parent:focus .red_child{transform:scale(1.2);}
.under_parent{width:100%;height:100%;overflow:hidden;}
.under_child{width:100%;height:100%;background-color:black;background-image:url("../img/undergrouth.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.under_parent:hover .under_child,
.under_parent:focus .under_child{transform:scale(1.2);}
.cloud_parent{width:100%;height:100%;overflow:hidden;}
.cloud_child{width:100%;height:100%;background-color:black;background-image:url("../img/field.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.cloud_parent:hover .cloud_child,
.cloud_parent:focus .cloud_child{transform:scale(1.2);}
.rose_parent{width:100%;height:100%;overflow:hidden;}
.rose_child{width:100%;height:100%;background-color:black;background-image:url("../img/rose_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.rose_parent:hover .rose_child,
.rose_parent:focus .rose_child{transform:scale(1.2);}
.cafe2_parent{width:100%;height:100%;overflow:hidden;}
.cafe2_child{width:100%;height:100%;background-color:black;background-image:url("../img/cafe2_square.jpg");background-position:center;background-size:cover;background-repeat:no-repeat;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.cafe2_parent:hover .cafe2_child,
.cafe2_parent:focus .cafe2_child{transform:scale(1.2);}
@media (max-width:991px){.col-md-2.headLogo{width:100%;max-width:150px;margin:0 auto;}
}
.glyphicon-chevron-left:before, .glyphicon-chevron-right:before{content:none;}
.featuresquare_parent{width:100%;height:100%;overflow:hidden;}
.sidenav{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#F5F5F5;overflow-x:hidden;transition:0.5s;padding-top:60px;border-top-width:5px;border-top-color:#334476;border-top-style:solid;}
.sidenav a{padding:8px 8px 8px 32px;text-decoration:none;font-size:15px;color:#818181;display:block;transition:0.3s;}
.sidenav .closebtn{position:absolute;top:0;right:25px;font-size:36px;margin-left:50px;}
.video_link{background-color:#e8e8e8;padding:10px;margin-bottom:10px;padding-bottom:20px;}
.video_link:hover{background-color:#d4d4d4;}
.video_link_small{background-color:#e8e8e8;padding:3px;min-height:148px;margin:3px;margin-bottom:5px;}
.video_link_small:hover{background-color:#d4d4d4;}
.video_btn{background-color:#7993C8;color:white;box-shadow:5px 5px 5px grey;padding:1px;width:100px;display:inline-block;}
.video_btn_mobile{background-color:#7993C8;color:white;box-shadow:5px 5px 5px grey;padding:0px;width:80px;display:inline-block;}
.link_btn{background-color:#7993C8;color:white;box-shadow:5px 5px 5px grey;padding:0px;width:100%;display:inline-block;text-align:center;margin:5px;}
.link_btn:hover{background-color:#334476;}
.lineart_link{background-color:#e8e8e8;padding:0px;margin-top:5px;text-align:center;min-height:200px;}
.lineart_link:hover{background-color:#d4d4d4;}
.dropdown-backdrop{position:static;}
.bottom-right{position:absolute;bottom:0px;right:30px;color:white;text-shadow:2px 2px 4px #000000;}
.side-padding-img{padding-left:15px;padding-right:15px;padding-top:10px;}
.side-margin-img-mobile{padding:2px;text-align:center;min-height:140px}


/*========================================================
                        artist buttons
=========================================================*/

.artist-previous img, .artist-list img, .artist-next img {
  
  height:25px;

}

.artist-previous img, .artist-list img, .artist-next img {


    margin-left:0px;

}

.artist-buttons {
 
 width:482px;

 
 
}

.artist-previous {


   
   float:left;
   width:120px;
   margin-right: 7px;
}

.artist-list{
   
   float:left;
   width:160px;
   margin-left: 15px;
}

.artist-next{
  
    float:left;
    width:160px;
	margin-left: 20px;
	
}

@media (max-width: 560px) {

		.artist-buttons {
		 
		 width:500px;

		 
		 
		}
		
		.artist-previous {

            width:95px;
           
        }

        .artist-list{
   
   
            width:130px;
          
        }

        .artist-next{
  
            width:130px;
			
        }

}

@media (max-width: 479px) {

		.artist-buttons {
		 
		 width:100%;

		}
		
		.artist-previous {

            width:100%;
             margin-left: 0px;
        }

        .artist-list{
             width:100%;
			  margin-left: 0px;
        }

        .artist-next{
  
            width:100%;
			 margin-left: 20px;
        }

}

/*========================================================
                        artist buttons ENDS
=========================================================*/

